» Ubuntu » Paketit

Error

two or more packages specified (sweethome3d-textures-editor raring)